@charaset "UTF-8";

* , ::after, ::before { box-sizing:border-box;font-family:'Noto Sans JP',sans-serif; }
html { position: relative;min-height:100%;color:rgba(112,112,115,1); }
html a { color:rgba(112,112,115,1); }


/* メニューの表示・非表示 */

  .mf_wdg_condition {
    display: none;
  }
  .mf_wdg_condition.mf_wdg_filter_text,
  .mf_wdg_condition.mf_mps_condition_key__shape {
    display: block;
  }
  #mf_mps_STAT.mf_mps_sys_STAT_filtered__shape .mf_wdg_condition {
    display: block;
  }
  
  .mf_mps_modal ,
  .mf_mps_modal .mf_mps_modal-dialog .mf_mps_modal_content {
    overflow-y:scroll;
  }


/* オーバーライトCSS */

  main.IndexLayout article { margin:1rem 0 3rem 0;padding:0; }

  div.mf_mps_sort_exposed_container ,
  div.mf_mps_sort_exposed_container header.mf_mps_sort_exposed_header ,
  div.mf_mps_sort_exposed_container div.mf_mps_sort_exposed_wrap {
    display:none;
  }
.mf_mps_container-fluid {
	padding-right: 0;padding-left: 0;
	}

	.mf_mps_bottom_drawer {
	background-color: rgba(255,255,255,0.9);
	}
	.mf_mps_btn_sort {
	display:none;
	}
  .mf_mps_drawer_header {
    background-color: transparent;
  }
  .mf_mps_common_page_footer {
    background:none;
    color:rgba(112,112,115,1);
  }

  .mf_wdg_btnSubmit_tiny, .mf_wdg_keyword_search, .mf_mps_btn_apply {
    background:rgba(38,149,252,1);
  }
  .mf_wdg_subtext_head::before {
    color:rgba(38,149,252,1);
  }
  .mf_wdg_component_type__custom_ui .mf_wdg_list .mf_mps_label_filter {
    border:none;
}


  .mf_mps_obj { width:100%;}
  .mf_mps_results_number_lead { display:inline-block;width:100%;margin:2rem auto 0 auto;padding: 0 0 0 0;text-align:center; }



.mf-ms-wdg-search-result-paging,
.mf_mps_pager_list,
.mf_mps_pager_move,
.mf_mps_pager_prev {
	margin: 0 0 0 0;
}
.mf_mps_pager {
	margin-top: 1em;
}
.mf_mps_pager_bottom {
		float:none;
}
.mf-ms-wdg-search-result-paging {
		text-align: center;
}

.mf-ms-wdg-search-result-paging,
.mf_mps_pager_list,
.mf_mps_pager_first { margin:0 0 0 0; }
.mf_mps_mainHeader_wrap { padding:0 0 0 0; }
.mf_mps_pager_list li button.mf_mps_pager_move { margin:0 0 0 0; }
##.mf-ms-wdg-search-result-paging,
##.mf_mps_pager_list,
##.mf_mps_pager_move { padding:10rem 0;margin-left:0; }

##.mf-ms-wdg-search-result-paging .mf_mps_pager_list { list-style:none;display:flex;gap:1rem; }
##.mf-ms-wdg-search-result-paging .mf_mps_pager_list li { display:block; }
ul.mf_mps_pager_list { display:flex;gap:1rem;flex-wrap: wrap; }
ul.mf_mps_pager_list li.mf_mps_pager_first ,
ul.mf_mps_pager_list li.mf_mps_pager_prev ,
ul.mf_mps_pager_list li.mf_mps_pager_next ,
ul.mf_mps_pager_list li.mf_mps_pager_last ,
ul.mf_mps_pager_list li.mf_mps_pager_number { padding:0;margin:0; }
ul.mf_mps_pager_list li.mf_mps_pager_first button.mf_mps_pager_move ,
ul.mf_mps_pager_list li.mf_mps_pager_prev button.mf_mps_pager_move ,
ul.mf_mps_pager_list li.mf_mps_pager_next button.mf_mps_pager_move ,
ul.mf_mps_pager_list li.mf_mps_pager_last button.mf_mps_pager_move ,
ul.mf_mps_pager_list li.mf_mps_pager_number button.mf_mps_pager_move { padding:1rem 0.8rem 1rem 0.8rem; }
.mf-ms-wdg-search-result-paging .mf_mps_pager_list .mf_mps_pager_first, .mf-ms-wdg-search-result-paging .mf_mps_pager_list .mf_mps_pager_prev, .mf-ms-wdg-search-result-paging .mf_mps_pager_list .mf_mps_pager_next, .mf-ms-wdg-search-result-paging .mf_mps_pager_list .mf_mps_pager_last { margin:0; }
.mf-ms-wdg-search-result-paging .mf_mps_pager_list .mf_mps_pager_move { padding:0;margin:0; }


.mf_mps_mainContainer {
  width:calc(100% - 350px);
  }
  .mf_mps_sort_exposed_contant.mf_mps_sortBox_content .mf_mps_sort_select {
    padding:0.2rem 1.5rem;
  }
  .mf_mps_sortBox_content .mf_mps_sort_select {
    border:solid 1px rgba(162,162,165,1);
  }
  .mf_mps_sortBox_content .mf_mps_sort_label {
    right:25px;
  }
  .mf_mps_result_list_default {
    list-style:none;
    display:flex;flex-wrap:wrap;justify-content:center;gap:2rem;
    margin:0;padding:2rem 0;
  }
  .mf_mps_result_list_default li {
  flex-basis:auto;
    display:block;
    width:125px;
    height:162px;
	font-size:0.8rem;
    clip-path:polygon(0 0, 80% 0, 100% 15%, 100% 100%, 0 100%);
    background:rgba(212,212,215,1);
	border:1px solid rgba(212,212,215,1);
  }
  .mf_mps_result_list_default li a {
    display:flex;justify-content:center;align-items:center;
    height:160px;
    clip-path:polygon(0 0, 80% 0, 100% 15%, 100% 100%, 0 100%);
	color:rgba(62,62,65,1);
	text-decoration:underline;
	background:rgba(255,255,255,1);
  }
  .mf_mps_result_list_default li a:hover {
    background:rgba(242,242,245,1);
    text-decoration:none;
  }
  .mf_mps_search_result_not_item_found {
    text-align:center;
  }
  .mf_mps_btn_filter { padding:0.5em 1em 0.5em 1em; }

  .mf_mps_common_page_footer { padding:3rem 0 3rem 0; }
	


  aside {
    margin:0;padding:0 2rem;
    text-align:center;
  }
  #mf_mps_STAT div.mf_mps_container-fluid {
    padding:0 1rem;
  }
  #mf_mps_STAT main.mf_mps_mainContainer .mf_mps_mainHeader_wrap {
    padding:0 1rem;
  }
  aside a:hover {
    background:rgba(242,242,245,1);border-radius:2px;
    color:rgba(62,62,65,1);text-decoration:none;
  }
  aside h1 {
    font-size:1.5rem;line-height:1.5;font-weight:bold;color:rgba(62,62,65,1);
    margin:0 0 0.5rem 0;padding:0;
  }
  aside h2 {
    font-size:1rem;line-height:1.5;font-weight:normal;
    margin:0 0 1.5rem 0;
  }
  aside h2 strong {
	display:block;
    font-size:0.9rem;color:rgba(204,0,0,1);font-weight:normal;
  }
  aside h3 {
    font-size:1rem;font-weight:normal;
    margin:0 0 1rem 0;padding:0;
  }
  aside h3 a {
	display:inline-block;width:auto;
    background:rgba(74,147,244,1);border-radius:2px;
	padding:0.5rem 2rem 0.5rem 2rem;
	color:rgba(255,255,255,1);text-decoration:none;
  }
  aside h3 a:hover {
     background:rgba(74,147,244,0.5);color:rgba(255,255,255,1);
  }
  aside h4 {
	display:flex;justify-content:center;align-items:center;
	font-size:1rem;font-weight:normal;
    margin:0;padding:0.3rem 0.5rem;
  }
  aside h4 a {
    display:block;
    margin:0;padding:0.3rem 0.5rem;
  }
  aside h4 ::before { content:'» '; }
  aside h4 a:hover {
    background:rgba(242,242,245,1);border-radius:2px;
    color:rgba(112,112,115,1);text-decoration:none;
	}
  menu ul {
    list-style-type:disc;
    display:flex;flex-wrap:wrap;justify-content:center;gap:0 2rem;
    margin:0 auto 0 auto;padding:0.5rem 1rem 0.5rem 1rem;
    border-top:1px solid rgba(212,212,215,1);
    border-bottom:1px solid rgba(212,212,215,1);
  }
  menu ul li {
    flex-basis:auto;
    display:flex;justify-content:center;align-items:center;
    margin:0;padding:0;
  }
  menu ul li a {
    display:block;
    margin:0;padding:0.3rem 0.5rem;
  }
  menu ul li a:hover {
    background:rgba(242,242,245,1);border-radius:2px;
    color:rgba(112,112,115,1);text-decoration:none;
	}
	menu ul li a::before { content:'» '; }


@media (max-width:1199px){
  .hidden-lg-down {
    display:block !important;
  }
  .hidden-xl-up {
    display:none !important;
  }
  }
@media (max-width:999px){
  .hidden-lg-down {
    display:none !important;
  }
  .hidden-xl-up {
    display:block !important;
  } 
  .mf_mps_mainContainer {
  width:100%;
  }
}
@media (min-width: 576px){
	.mf_mps_results_number ,
	.mf_mps_pager { flex: 0 0 100%;max-width:100%;justify-content:center; }
	.mf_mps_pager .mf_mps_pager_list ,
	.mf_mps_results_number_lead { justify-content:center ; }
	}
@media (max-width: 575px){
	menu ul { flex-direction:column; }
	}
@media (max-width:375px){ 
	body main.IndexLayout { }
	ul.mf_mps_pager_list { gap:1rem 0.7rem; }
	}
@media (max-width:280px){ 
	menu ul { flex-direction:column; }
	##.mf-ms-wdg-search-result-paging { padding:0 1rem 0 1rem; }
	##.mf-ms-wdg-search-result-paging .mf_mps_pager_list { gap:1.5rem;padding:0; }
	}